<?xml version="1.0"?>
<configuration>
  <system.runtime.remoting>
    <application>
      <channels>
        <channel ref="tcp">
          <clientProviders>
            <formatter ref="binary"/>
            <provider type="Vwise.Remoting.Channels.Tcp.TcpClientTransportSinkProvider,VwiseRemoting"/>
          </clientProviders>
        </channel>
      </channels>
    </application>
  </system.runtime.remoting>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <system.serviceModel>
    <bindings />
    <client />
  </system.serviceModel>
</configuration>